.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c771fdc3-87dd-5157-12ca-92b94860f27b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac35494a-dd50-0201-f2e1-8b09be88fb55 {
background-color: #efefef !important;
}.lfr-layout-structure-item-b1fd2b15-38ea-0426-5924-7f2724c084db {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b1fd2b15-38ea-0426-5924-7f2724c084db {
}.lfr-layout-structure-item-3d40e2dc-f76a-e15c-7e07-ebbfc5b6413c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3d40e2dc-f76a-e15c-7e07-ebbfc5b6413c {
  .calendar-portlet-column-parent {
    padding: 0 !important;
  }

  .calendar-portlet-column-grid {
    padding: 0 !important;
  }

  .scheduler-base-controls {
    padding: 2rem 0 2rem;
    width: 100%;
    display: flex;
    justify-content: space-between;

    .calendar-add-event-btn {
      display: none;
    }

    .btn-group .btn {
      background: white;
      border: none;
      box-shadow: none;
      font-weight: bold;
      outline: none;
    }

    .scheduler-base-nav-date {
      font-weight: bold;
      text-transform: capitalize;
    }
  }

  table {
    font-weight: bold;

    .scheduler-view-table-header-day div {
      font-weight: bold;
      text-transform: capitalize;
    }

    .scheduler-view-table-data-col-title {
      padding: 4px 0 0 4px;
      text-align: left;
    }
  }

  .scheduler-base-views {
    display: none;
  }
}
.lfr-layout-structure-item-cfc3e90f-e263-8f46-0834-8abf70fb396e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ec5015c-a73a-a8a9-c48a-ae3eeb6c1987 {
display: none !important;
}
.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e h1 {
color:#FFF;
}

.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e  p {
color: #FFF;
opacity: 1;
}

.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e  a {
	color: #FFF;

}

.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e a:hover {
	text-decoration:underline;
}


.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e  .btn {
	color:#FFF;
border: 1px solid #FFF;
}


.lfr-layout-structure-item-ddc7c490-384d-78c6-d018-81b5199cb05e  .btn:hover {
border: 2px solid #FFF;
	text-decoration:underline;
}
.lfr-layout-structure-item-8622f069-5fba-a7db-9f77-de63aad47623 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-926b7a19-3866-171b-ab71-50f823178ec1 {
background-color: rgb(52, 58, 64) !important;
border-color: rgb(52, 58, 64) !important;
color: rgb(108, 117, 125) !important;
}
#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ h1 {
color:#000;
}

#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ p{
color: #000;
opacity: 1;
}

#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ a{
	color: #000;

}

#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ a:hover{
	text-decoration:underline;
}


#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ .btn{
	color:#000;
border: 1px solid #000;
}


#p_p_id_com_liferay_journal_content_web_portlet_JournalContentPortlet_INSTANCE_hsrg_ .btn:hover {
border: 2px solid #000;
	text-decoration:underline;
}
